» Ubuntu » パッケージ

Error

two or more packages specified (lbzip2 quantal)